ItemEvents.foodEaten('kubejs:cosmic_anime_food', event => {
    const { player, server } = event
    player.tell('Вы чувствуете мощь аниме!')
    player.potionEffects.add('minecraft:regeneration', 6500, 3)
	player.potionEffects.add('minecraft:fire_resistance', 6500, 3)
	player.potionEffects.add('minecraft:resistance', 6500, 3)
	player.potionEffects.add('minecraft:strength', 6500, 3)
	player.potionEffects.add('minecraft:water_breathing', 6500, 1)
	player.potionEffects.add('minecraft:saturation', 6500, 1)
})